[Startup]
AppName=Instal-therm 4.12 R / heat&energy 4.12 Roth FR
ProductGUID=9F764C83-AF16-4519-8FA5-C1B24484AA20
CompanyName=Roth
CompanyURL=http://instalsoft.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x040c
count=1
key0=0x040c
